/* ABOUT 
------------------------------------------------ */

.about .column.primary,
.jobs .column.primary {
	padding-bottom: 30px;
}

.about .about_logitech {
	margin: 0 0 30px 0;
	padding: 0px 0 0 0;
	overflow: hidden;
	_height: 1%;
}
.about .about_logitech .the_story,
.about .about_logitech .jobs {
	float: left;
	width: 183px;
	margin: 0 0 0 0;
	padding: 0 0 0 125px;
	overflow: hidden;
}
.about .about_logitech .jobs {
	float: right;
}
.about .about_logitech h4,
.about .about_logitech p {
	_height: 1%; /* for ie 6 only */
}
.about .about_logitech .the_story img,
.about .about_logitech .jobs img {
	position: relative;
	float: left;
	margin-left: -125px;
}
.about .about_logitech h4 {
	padding: 0px 0 7px 0;
}
.about .company {
	clear: both;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	overflow: hidden;
	_height: 1%;
}
.about .company .company1 {
	float: left;
	width: 308px;
	margin: 0;
	padding: 0;
}
.about .company .company2 {
	float: right;
	width: 308px;
	margin: 0;
	padding: 0;
}
.about .company h4 {
	margin: 20px 0 7px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #e5eaef;
}
.about .marker li {
	padding: 0 0 10px 0;
}
.about ul.exchanges {
	padding: 0 0 10px 0;
}
.about .exchanges li {
	display: inline;
	padding: 0 20px 0 0;
}
.about .markets {
	padding-bottom: 10px;
}
.about .markets h3 {
	padding-bottom: 8px;
}
.about .markets h5 {
	padding-bottom: 4px;
}
.about .markets h5 span {
	font-weight: normal;
}
.about .markets table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #e5eaef;
	background-color: #f4f6fa;
	margin: 0 0 10px 0;
	font-size: .916em;
}
.about .markets td,
.about .markets th {
	padding: 2px 0;
}
.about .markets th {
	text-align: right;
	padding-right: 6px;
	font-weight: bold;
}
.about .markets .first td,
.about .markets .first th {
	padding-top: 15px;
}
.about .markets .last td,
.about .markets .last th {
	padding-bottom: 13px;
}
.about .job_regions {
	margin: 0 0 35px 0;
	overflow: hidden;
	_height: 1%;
}
.about .job_regions .region {
	float: left;
	width: 150px;
	padding: 0 70px 0 0;
	text-align: center;
}
.about .region a img {
	display: block;
	text-decoration: none;
}
.about .region a {
	font-weight: bold;
	color: #666;
}
.about .region a:hover,
.about .region a:active {
	color: #2c9bca;
}
.about .jobs #content p.sub_header {
	margin: 0 40px 20px 0;
}
.about .jobs #content ul.job-opps {
	margin: 20px 0 5px;
}
.about .jobs #content ul.job-opps li {
	padding: 0 0 20px;
}

html {
	background: none repeat-x top;
}